Usb Loader GX ''Freezes''

Discussion in 'Wii - Backup Loaders' started by Dire, Sep 6, 2010.

Sep 6, 2010

Usb Loader GX ''Freezes'' by Dire at 3:13 PM (2,152 Views / 0 Likes) 5 replies

  1. Dire
    OP

    Newcomer Dire Newbie

    Joined:
    Sep 6, 2010
    Messages:
    3
    Country:
    United States
    Hi there,

    I got a problem with my usb loader GX that i just can´t fix, i did some research, but couldn´t find a asnwer yet...

    The problem:

    My loader ''freezes'' when i chosse some games, the dvd light shines and i have to shutdown the wii energy

    The games:

    Metroid: Other M
    Prince of Persia: Forgotten Sands (i know that u need the alt.dol)
    Mario Kart Wii*

    * It was working normally, but now i got this freaking ''error'' ¬¬''

    My wii/loader settings:

    - Wii system: 4.3U Wan.
    - Rev 938
    - Pimp my wii says that i have nothing to update (already uptade everything)

    I tried other older cios and got the same problem =/
    Tested the wii flow loader too, but i couldn´t play these games too >.<

    So can someone help me out? xD

    Thx
     
  2. Dire
    OP

    Newcomer Dire Newbie

    Joined:
    Sep 6, 2010
    Messages:
    3
    Country:
    United States
    *bump* ? =(
     
  3. fishykipper

    Member fishykipper pkmn breeder

    Joined:
    Jul 19, 2009
    Messages:
    613
    Location:
    United Kingdom
    Country:
    United Kingdom
    Morning, I used to have this problem, well I believe quite a few people have!!
    I cant really comment on Pimp My Wii, as I don't use it.

    But to fix the problem on my wii, I used a 'Title Deleter to remove all my previously installed items and Installed a fresh copy of both 'Hermes' and 'cIOSX'.

    And also, I never ever use the latest version of the USB loader dol, step back a few updates, grab a .dol from maybe 4 updates ago, like this one........'.dol rev 930'.

    Just give this a go and let me know how you get on, i'm pretty confident it should work, well it did for me and a friend who were both suffering from the same usb loader gx problem.



    ps. when using the title deleter app, load it through the homebrew channel (once its on your sd card), and delete any ios's you have installed, there is a list somewhere in another forum which I used, but currently i'm having trouble finding it! I'll post back once i've found it

    edit: terrible grammar, sorry
     
  4. Sicklyboy

    Global Moderator Sicklyboy Resident Mechanical Keyboard Addict

    Joined:
    Jul 15, 2009
    Messages:
    5,620
    Location:
    [̲̅$̲̅(̲̅ ͡° ͜ʖ ͡°̲̅)̲̅$̲̅]
    Country:
    United States
    For the love of god and anything that is sacred, please don't delete just any...

    I have never experienced this problem, but deleting IOS's is pointless as you can just install over them, and even if you were to delete them, don't just delete any of them, dont you dare touch ones under 200 or youre gonna have a nice paperweight.
     
  5. Dire
    OP

    Newcomer Dire Newbie

    Joined:
    Sep 6, 2010
    Messages:
    3
    Country:
    United States
    Ok i did it, but now i got new problems lol

    The loaders just don´t start now >.<

    Im trying to use pimp my wii to update everything but now thats what i got:

    Found 67 titles
    Testing ios 21 v782 (27/33) Reload IOS 21…failed after 10t
    Testing ios 17 v775 (28/33) Reload IOS 17 ”
    Testing ios 15 v257 (29/33) Reload IOS 15 ”
    Testing ios 14 v520 (230/33) Reload IOS 14 ”
    Testing ios 13 v273 (31/33) Reload IOS 13 ”
    Testing ios 12 v269 (32/33) Reload IOS 12 ”
    Testing ios 9 v778 (33/33) Reload IOS 9 ”

    Loading best IOS found (41)
    This ios is unable to DOWNGRADE revision of ios nor able to install TRUCHA signed ios (bad)
    Reload IOS 41… failed after 10 tries
    Error: bad IOS used : 36* instead of 41

    * this error tried to use IOS 22,32 and 60 already

    So any plans here? xD

    ps. My wii version now is 4.1, with all hermes cios and rev 19
     
  6. dn_angel000

    Member dn_angel000 Phantom User

    Joined:
    Apr 27, 2010
    Messages:
    592
    Country:
    United States
    If ur using cIOSx rev20 use rev20b and use base 38 then use Hermes v5.1!! lol
     

Share This Page